/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* { 
	margin: 0; 
	padding: 0; 
}
body { 
	margin: 0; 
	padding: 0; 
	outline: 0;
	line-height: 1; 
	background-color: #feda8c; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #222;
}

a {
	text-decoration: none;
	color: #ec8723;
}

h1 {
	font-size: 24px; 
	line-height: 30px; 
	font-family: Times, "Times New Roman", serif; 
	font-style: italic; 
	color: #c79e47
}
h2 {
	margin: 0 0 10px;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #ec8723;
}

#header {
	height: 72px;
	width: 100%;
	background-color: #EE8A2A;
}

#logo {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	border-bottom: 1px solid #FEDA8C;
	background-color: #FEDA8C;
	
}

#logo a {
	color: #EE8A2A;
	font-family: Times, "Times New Roman", serif;
	font-size: 19px;
}

#logoicon {
	position: absolute;
	right: 2px;
	top: 1px;
	background: url(pics/logo_iphone2.png) no-repeat;
	width: 25px;
	height: 25px;
}

/* Sprachen Header */

#header .mod_changelanguage { 
	position: absolute; 
	top: 35px; 
	right: 5px;
}


#changelang .lang-de {
	float:left;
	margin-right: 5px;
	width: 52px;
	height: 32px;
	background: url(pics/buttons_lang_iphone.png);
	background-repeat: no-repeat;  
	background-position: -52px 0px;
}

#changelang .lang-de .active {
	background-position: 0px 0px;
}

#changelang .lang-en {
	float:left;
	width: 52px;
	height: 32px;
	background: url(pics/buttons_lang_iphone.png);
	background-repeat: no-repeat;  
	background-position: -52px -32px;
}

#changelang .lang-en .active{
	background-position: 0px -32px;
}



#homenavmobil {
	position: absolute;
	top:35px;
	margin-left: 10px;
	width: 32px;
	height: 32px;
	background: url(pics/buttonMobilHome.png);
	background-repeat: no-repeat;  
}

.mod_login #password,.mod_login #username {
	width: 100px;
}

.mod_login #username {
	position:absolute;
	left: 10px;
	bottom: -10px;
}
.mod_login #password {
	position:absolute;
	left: 120px;
	bottom: -10px;
}
.mod_login .submit_container {
	position:absolute;
	left: 230px;
	bottom: -10px;
}

.mod_login input.submit {
	width: 80px;
	height: 22px;
	background: url(pics/buttonMobilLogin.png);
	background-repeat: no-repeat;  
}

.mod_login label {
	display:none;
}


#main.level_1 li {
	float:left;
	display:inline-block;
	margin-right: 5px;
}



#main {
	padding-top: 10px;
	padding-bottom: 50px;
	padding-left: 10px;
	z-index: 1;
}

#main .startbox {
	position: relative;
	width: 90%;
	display: block;
	clear: both;
	margin: 0 0 10px;
	border: 1px solid #DCB35B;
	padding: 10px;
	background: #ffebbf;
}
#main .ce_text {
	margin-bottom: 15px;
}

#main .startbox a.hyperlink_txt {
	display: inline-block;
	background-color: #EE8A2A;
	width: 160px;
	font-size: 16px;
	padding: 6px 10px;
	border: 1px solid #dcb35b;
	font-family: arial, helvetica, sans-serif;
	line-height: 14px;
	color: #fff2d5;
	text-align: center;
	margin-left: 10px;
	margin-bottom: 20px;
}

#artikelliste input {
	margin-top: 5px;
	margin-bottom: 5px;
}

#artikelliste .audio-player {
	margin-top: 10px;
}

.home .audio-player { 
	margin-left: 90px;
}
.home .ce_hyperlink {
	margin-left: 90px;
}

#artikelliste .keys_top, #artikelliste .keys_bottom {
	display:none;
}

#minicartinfo {
	border: 1px solid #dcb35b;
	background: #ffebbf;
	padding: 5px;
	width: 90%;
}


#cartButton {
	position: absolute;
	top:35px;
	width: 32px;
	height: 32px;
	background: url(pics/buttonMobilWarenkorb.png);
	background-repeat: no-repeat; 
	margin-left: 45px; 
}

.pagination ul li a, .pagination ul li .current {
	display: inline-block;
	padding: 2px 8px 3px;
	border: 1px solid #dcb35b;
	background: #ffebbf;
}
.pagination ul li {
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
	background: transparent !important;
}
.pagination p {
	display: none;
}


.audio-player {
	margin-top: 10px;
	margin-bottom: 10px;
}

#main .articleListItem {
	display: block;
	clear: both;
	margin: 0 0 10px;
	border: 1px solid #DCB35B;
	padding: 10px;
	width: 90%;
	background: #ffebbf;
	min-height: 120px;
}

#main .articleDetails .articleDescription {
	font-size: 11px;
	line-height: 14px;
	border-bottom: 1px solid #dcb35b;
	margin: 0 0 10px;
}
#main .articleDetails {
	border: 1px solid #DCB35B;
	padding: 10px;
	background: #ffebbf;
}


/* 4 Schritte */
#main .four4steps { margin: 20px 0; }
#main .four4steps ul { list-style: none; list-style-image: none; }
#main .four4steps ul li { padding-bottom: 10px; margin-right: 20px; list-style: none; display: inline-block; float: left; color: #c79e47; background: url("pics/pfeil.gif") no-repeat right bottom; width: 123px; }
#main .four4steps ul li.fuenf { margin-right: 0; }
#main .four4steps ul li.active { color: #ec8723; background: url("pics/pfeil-aktiv.gif") no-repeat right bottom; }
#main .four4steps ul li a { font-weight: bold; }

#main p.warning{ color: red; }
#warenkorb p.warning{ display: none; }
#main .webShop_cartItem, #main .heading, #main ul.item_even, #main ul.item_odd, #main ul.myOrdersHeader, #main ul.myOrders, #main ul.orderHeadline, #main ul.orderBody  { clear: left; list-style-type: none; float: left; display: block; width: 80%; margin: 0 0 5px; border: 1px solid #DCB35B; background: #ffebbf; }
#main .webShop_cartHeading { display: none;}
#main ul.shoppingTotal  { clear: left; list-style-type: none; display: block; width: 80%; margin: 0 0 5px; border: 1px solid #DCB35B; background: #ffebbf; padding: 4px 7px; }
#main .webShop_cartHeading, #main .heading, #main ul.myOrdersHeader, #main ul.orderHeadline { padding: 4px 7px; font-weight: bold; }
#main ul.myOrders, #main ul.orderBody { padding: 4px 7px; }

#main .webShop_cartItem  { padding: 7px 7px 0; min-height: 140px; height: 90px; }
#main ul.item_even, #main ul.item_odd { padding: 7px 7px 0; }
#main .webShop_cartHeading li, #main .webShop_cartItem li, #main .heading li, #main ul.item_even li, #main ul.item_odd li, #main ul.myOrders li, #main ul.myOrdersHeader li, #main ul.orderHeadline li, #main ul.orderBody li  { float: left; display: inline-block; margin: 0; padding: 0; }
#main li.cartItemSinglePrice, #main li.cartItemTotalPrice {  text-align: right; margin-left: 10px; }
#main .cartItemQTY .itemQTY {  float: left; display: block; margin: 1px 5px 0 0; }

#main .cartItemTitle p.articleTitle, #main .mod_webShop_checkoutConfirm p.articleTitle { margin: 0 0 5px; }
#main .cartItemTitle p.articleTeaser, #main .mod_webShop_checkoutConfirm p.articleTeaser { line-height: 15px; margin: 0 0 5px; }
#main .cartItemTitle p.articleNumber {}
#main .webShop_cartItem .updateCart, #main .webShop_cartItem .btnRemoveItem { border: none; }

#main li.billing, #main li.totalPrice { text-align: right; display: block; padding-right: 5px; }
#main li.totalPrice { font-weight: bold; margin: 0 0 3px }
#main li.totalPrice span, #main li.taxes span, #main li.articlePrice span, #main li.coupon span, #main li.discount span, #main li.shipping span, #main li.payment span, #main li.total span, #main li.tax span, #main li.billing span { display: inline-block; width: 95px; }
#main p.checkOut { display: inline-block; margin-top: 10px; }
#main p.cart { clear: both; padding: 0; margin: 0 0 5px; }
#warenkorb form + p.cart { margin: 20px 0 5px; }

#main .mod_webShop_checkoutConfirm .articleName { width: 315px; }
#main .mod_webShop_checkoutConfirm .articleNo { width: 80px; }
#main .mod_webShop_checkoutConfirm .articleQTY { width: 60px; }
#main .mod_webShop_checkoutConfirm .articlePrice { width: 125px; text-align: right; }
#main .mod_webShop_checkoutConfirm .articleSum { width: 95px; text-align: right; }
#main .mod_webShop_checkoutConfirm .addresses { width: 680px; border: 1px solid #DCB35B; background: #ffebbf; padding: 4px 7px 0; margin: 0 0 20px; }
.billingAddress, .shippingAddress { display: inline-block; width: 180px; float: left; }
#main .mod_webShop_checkoutConfirm .customerCommentArea { width: 684px; height: 100px; }
#main .mod_webShop_checkoutConfirm .agbText { width: 680px; margin: 20px 0 10px; border: 1px solid #DCB35B; background: #ffebbf; padding: 4px 7px 0; }
#main .mod_webShop_checkoutConfirm .agbText input { margin: 0 5px 0 0; }
#main .mod_webShop_checkoutConfirm p.warning { margin: 5px 0 0; color: red; }
#main .mod_webShop_checkoutConfirm div.continue { padding: 20px 0 80px; }
#main .mod_webShop_checkout a.submit, 
#main .checkoutConfirm  a.submit { float: left; margin-right: 5px; }

input#agb { width: 30px; height: 30px; }

#main .mod_registration, #main .mod_personalData {
	display: block;
	margin: 0 0 10px;
	border: 1px solid #DCB35B;
	padding: 20px;
	background: #ffebbf;
}

#main .mod_registration input, #main .mod_registration textarea {
	font-size: 12px;
	padding: 2px;
	border: 1px solid #dcb35b;
	font-family: arial, helvetica, sans-serif;
	line-height: 14px;
	display:block;
}
#main .mod_registration #ctrl_country {
	width: 120px;
}

#main .mod_registration fieldset#ctrl_newsletter label {
	width: auto;
	vertical-align: top;
}

#footer {
	position: fixed;
	bottom: 0;
	height: 30px;
	width: 100%;
	background-color: #EE8A2A;
	z-index: 2;
}

.home #main .ce_image {
	float:left;
	margin-right: 5px;
	margin-top: 5px;
}

.home #main .ce_text {

}

.home #main .ce_image img {
	width: 100px;
	height: 100px;
}

.articleListItem .articleImage {
	float:left;
	margin-right: 5px;
}

.articleDetails  {
	width: 90%;
}

#logout {
	position: absolute;
	bottom: -29px;
	right:10px;
	color: #FFF;
	padding: 5px;
	background-color: #F1CA77;
	border: 1px solid #DCB35B;
}